/*html, body, #page-container, #et-main-area {*/
/*height: 100%;*/
/*}*/

/* TODO: Sidebar? */
/*.active {*/
/*color: #3dc100;*/
/*}*/

/*.open {*/
/*color: #5d237a;*/
/*}*/

h1.title {
    padding-bottom: 30px;
    font-size: 40px;
}

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
    margin: 25px 0 0 0;
}

.entry-content img.aligncenter {
    margin: 30px auto;
}

/* REFERENCES SHORTCODE START */

.references-publication-year {
}

.references-publication-reference {
    border: solid #d3d3d3;
    border-width: 1px 1px 0 1px;
    display: block;
    overflow: auto;
    padding: 20px 10px;
}

.references-publication-reference ul li {
    display: block;
    float: left;

}

.references-reference-number {
    width: 10%;
    text-align: center;
}

.references-reference-text {
    width: 90%;
}

.references-publication-reference.last {
    border-bottom: 1px solid #d3d3d3;
}

/* REFERENCES SHORTCODE END */

/** CATEGORY START */

#top-content {
    /*STEPH*/
    /*padding-bottom: 30px;*/
}

#top-content h3 {
    padding-bottom: 30px;
}

#top-content h4 {
    padding-bottom: 14px;
}

#main-content p.overview {
    padding: 15px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    margin-top: 30px;
}

#top-content .more_info {
    margin: 10px 0 13px 0;
}

/* LOOP-CATEGORY START */

.post {
    width: 100%;
    /*padding: 30px 0;*/
    padding: 50px 0;
    border-bottom: 1px solid #D9D9D9;
    min-height: 250px;
    overflow: hidden;
}

.ryt-content {
    overflow: hidden;
    padding: 0 0 0 10px;
}

.ryt-content .more_info, .ryt-content .watch-video {
    float: left;
    margin: 0 15px 0 0;
}

#category-posts .post-image {
    width: 30%;
    height: 100%;
}

#category-posts .ryt-content {
    float: right;
    width: 70%;
}

.entry-summary {
    /*padding: 10px 0;*/

}

.entry-summary p {
    padding-bottom: 1em;
}

#top-content .et_pb_button {
    margin: 15px 0;
}

.et_pb_button:hover {
    padding: 0 10px;
}

.entry-title {
    padding-bottom: 35px;
}

.wp-post-image {
    float: left;
    max-height: 150px;
}

p:last-of-type.watch-video {
    /*padding-bottom: 3px;*/
}

/* VIDEOS PAGE START */
#category-posts > div.category-videos > div.post-image {

}

/* VIDEOS PAGE END */

/* LOOP-CATEGORY END */

/** CATEGORY END */

/* SINGLE START */

body.single .post {
    padding-top: 0;
}

/* SINGLE END */

/* SINGLE CATEGORY UPGRADES START */

article.category-upgrades #upgrades-message {
    padding-bottom: 30px;
}

article.category-upgrades #upgrades-compatibility {
    padding-top: 30px;
}

.wpdm-pro .media, .wpdm-pro .media-body {
    margin: 18px 0 0 0;
}

article.category-upgrades div.wpdm-pro img.wpdm_icon {
    margin: 0;
}

/* SINGLE CATEGORY UPGRADES END */

/* PRODUCT SELECTION START */

.logo_icon {
    height: 100px;
    width: 100px;
    display: inline-block;
}

/* PRODUCT SELECTION END */

/* SLIDER START */

.et_pb_post_slider {
    border-bottom: 3px solid #000000;
}

.et_pb_bg_layout_dark.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    background-color: rgba(0, 0, 0, 0.7);
}

.et_pb_slide_title > a,
.et_pb_slide_content > p {
    font-weight: 400;
    text-shadow: #000000 4px 3px 6px;
}

.et_pb_slide_description .et_pb_button {
    color: inherit;
    background-color: inherit;
    border-color: #FFF;
}

.et_pb_slide_description .et_pb_button:hover {
    background-color: #FFF;
    border-color: #FFF;
    color: #0E3148;
}

/* SLIDER END */

/* SEARCH START */

#search-posts #nav-below {
    margin-top: 30px;
}

#search-posts form input.search-field {
    width: 300px;
    height: 31px;
    background: rgba(255, 255, 255, 0.2);
    font-size: 16px;
    padding: 0.4em 74px 0.4em 8px;
    outline: none;
    color: #869199;
}

#search-posts > div[id^="post-"] {
    border-bottom: 1px solid #d9d9d9;
    padding: 30px 0;
    /*width: 100%;*/
    /*padding: 15px;*/
    /*margin: 15px 0;*/
    /*!*background-color: #d9d9d9;*!*/
    /*border-radius: 5px;*/
    /*border: 1px solid #d9d9d9;*/
    min-height: 0;
    overflow: hidden;
}

#search-posts .entry-title {
    padding-bottom: 0;
}

#search-posts .entry-summary {
    padding-top: 15px;

}

#search-posts .wp-pagenavi {
    border-top: 0;
}

#search-posts .wp-pagenavi:first-of-type {
    margin-bottom: 0;
    padding: 4px 0 0 0;
}

#search-posts .wp-pagenavi:last-of-type {

}

#search-posts #search-found-posts {
    font-size: 16px;
    margin-bottom: 30px;
}

/* SEARCH END */

/* CONTACT START */

#contact-icons .et_pb_main_blurb_image {
    height: 160px;
}

#contact-icons img {
    max-height: 150px;
    border-radius: 3px;
}

#contact-location {
    overflow: hidden;
    margin-bottom: 20px;
}

#contact-location img {
    max-width: 50%;
    margin-left: 0;
}

/* CONTACT END */

/* PRODUCT OVERVIEW START */
.overview_intro .wpdm-pro {
    margin-top: 20px;
}

.overview_intro .wpdm-pro a {
    color: #FFF;
}

/* PRODUCT OVERVIEW END */

/* PRODUCT SELECTION PAGE START */

#product-selection {
    padding: 0 0 50px 0;
}

#product-selection .et_pb_section {
    padding: 0;
}

#product-selection .filter-by-title {
    margin: 0 0 -29px 40px;
}

.product-page-icons .filter-by-title {
    margin: 0 0 28px 20px;
}

/* PRODUCT SELECTION PAGE END */
/* ICONS START */
.et-pb-icon {
    /*color: #2E71AD !important;*/
    /*padding: 2% 0;*/
}

/* ICONS END */

/* ICON PAGES START */
body.home div#icons-section {
    padding: 50px 0;
}

#category-posts > .et_pb_section {
    background-color: rgb(249, 249, 249) !important;
}

#category-posts .wp-post-image {
    border: 1px solid #eaeaea;
}

@media (min-width: 981px) {
    #icons-section .et_pb_row, .resource-page-icons .et_pb_row {
        padding: 0;
    }
}

/* ICON PAGES END */

/* DIVI BREAKPOINT */
@media all and (min-width: 1405px) {

}

/* DIVI BREAKPOINT */
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

/* DIVI BREAKPOINT */
@media all and (min-width: 981px) and (max-width: 1405px) {

}

/* DIVI BREAKPOINT */
@media all and (min-width: 981px) and (max-width: 1100px) {

}

/* OW BREAKPOINT */
@media all and (max-width: 1180px) {

}

/* DIVI BREAKPOINT */
@media all and (min-width: 981px) {

}

/* DIVI BREAKPOINT */
@media all and (max-width: 980px) {
    /* PRODUCT SELECTION PAGE START */
    #product-selection .et_pb_column {
        width: 29.666% !important;
        margin-right: 5.5%;
    }

    /* PRODUCT SELECTION PAGE END */

}

/* OW BREAKPOINT */
@media all and (min-width: 780px) {

}

/* DIVI BREAKPOINT */
@media all and (max-width: 768px) {

}

/* DIVI BREAKPOINT */
@media all and (min-width: 768px) and (max-width: 980px) {

}

/* DIVI BREAKPOINT */
@media all and (max-width: 767px) {

}

@media all and (max-width: 670px) {
    /* CATEGORY START */
    .entry-title {
        text-align: center;
    }

    /*.entry-summary p:first-of-type{*/
    /*text-align: center;*/
    /*}*/
    .entry-summary {
        text-align: center;
    }

    .wp-post-image {
        float: none;
        margin: auto;
        display: block;
        padding-bottom: 35px;
        /*width: 70%;*/
        max-height: inherit;
    }

    .watch-video,
    .more_info {
        /*width: 40%;*/
    }

    .watch-video {
        margin-left: 5%;
    }

    #category-posts div.post-image {
        float: left;
    }

    /* CATEGORY END */
    /* CONTACT START */
    #contact-location {
        text-align: center;
    }

    #contact-location .alignright {
        width: 100%;
        max-width: 100%;
        clear: both;
        margin-bottom: 15px;
    }

    /* CONTACT END */
}

/* DIVI BREAKPOINT */
@media all and (min-width: 480px) {

}

/* DIVI BREAKPOINT */
@media all and (max-width: 479px) {
    /* PRODUCT SELECTION PAGE START */
    #product-selection .et_pb_column {
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 50px;
    }

    #product-selection div.et_pb_row_1,
    #product-selection div.et_pb_row_3,
    #product-selection div.et_pb_row_4 {
        display: none;
    }

    #product-selection div.et_pb_column_6 {
        margin-bottom: 0;
    }

    #product-selection .et_pb_main_blurb_image {
        margin-bottom: 15px;
    }

    /* PRODUCT SELECTION PAGE END */
    /* CATEGORY PAGE START */
    #category-posts div.post-image {
        float: none;
        width: auto;
    }

    #category-posts div.ryt-content {
        float: none;
        padding: 0;
        margin: 0 auto;
    }

    #category-posts .et_pb_button {
        width: 100%;
        margin: 0;
    }

    #category-posts div.entry-summary > div.et_pb_button:first-of-type {
        margin-bottom: 10px;
    }

    #category-posts div.post-image img.wp-post-image {
        padding-bottom: 10px;
    }

    /* CATEGORY PAGE END */

}